/* this site */

::selection {
  color: #2B2721;
  background: #E4E2DF;
}

.s_menu_right .hebfont {
  font-family: 'Assistant', sans-serif  !important;
  font-size:19px  !important; 
}

.hebfont {
  font-family: 'Assistant', sans-serif  !important;
}

b {
    font-weight: 500;
}

/* hdr */

.top_bg {
  background-image: url(../img/top-backgr.jpg);
  background-repeat: repeat;
  /* background-position: 0px 0px; */
  height: 174px;
  width: 100%;
  background-position: top center;
  border-top: 1px solid transparent;
}
.header_wrapper {
  width: 100%;
  height: auto;
  border: none;
  display: flex;
  justify-content: space-between;
}
.top_header_wrapper {
  /* display: flex; */
  margin-top: 7px;
  /* justify-content: space-evenly; */
  margin-bottom: 7px;
}
a#logotech.noborder img {
  padding-top: 5px;
}
a#logocs.noborder img {
  padding-top: 8px;
}
.top_logo_lab {
  display: block;
  padding-top: 41px;
}


.slg_wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between; 
}
.slogan_slg_wrap {
  height: 57px;
}
.slogan_slg_wrap img {
  height: 57px;
}
.hdr_second_menu_wrap {
    width: 100%;
    margin-top: 0;
    padding-left: 0px;
    height: 59px;
    /*background-image: url(../img/small-menu-backgr.png);*/
    background-repeat: repeat-x;
    padding-top: 24px;
    /* background-position: 0px 0px; */
}
.hdr_second_menu_wrap a {
  /*color: #fff;*/
  font-family: "ZurichW01-LightCondense1121579" !important;
}
.hdr_second_menu_wrap a:hover, .hdr_second_menu_wrap a:focus  {
  /*color: #b0e7e2;*/
}

.h_main_page {
  margin: 0;
  padding: 0;
}
.tchandcsl_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 37px;
}
.sepimg img {
    width: auto;
    height: auto;
    margin-left: 20px;
    margin-right: 17px;
}
.menu_wrapper {
    background-color: #001649;
    height: 47px;
    border-top: 0px solid #35C4F3;
    padding-top: 0px;
    box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.12);
    border-top: 0px solid #6b90e1;
    z-index: 10;
}
.bhpl {
    background-color: #001649;
    height: 12px;
    border-top: 0px solid #35C4F3;
    padding-top: 0px;
    border-top: 6px solid #6b90e1;
    z-index: 0; 
}
.hbgcn {
  margin-top: 12px;
}
.second_menu_wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
.s_menu_right {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  width: 404px;
  font-size: 22px;
  padding-right: 1px;
  margin-top: -5px;
}
.s_menu_right a {
  color: #fff;
  border: none;
  margin-right: 0px;
  transition: all 0.5s ease
}
.s_menu_right a.plast {
  margin-right: 0px;
}
.s_menu_right a:hover, .s_menu_right a:focus {
  color: #d1d3ff;
  border: none;
  transition: all 0.5s ease
}


.s_menu_right a#rm1 {
    background-image: url(../img/icon-home.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 38px;
}
.s_menu_right a#rm1:hover, .s_menu_right a#rm1:focus  {
  background-image: url(../img/icon-home-on.gif);
}

.s_menu_right a#rm2 {
    background-image: url(../img/icon-contact-me.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 38px;
}
.s_menu_right a#rm2:hover, .s_menu_right a#rm2:focus  {
  background-image: url(../img/icon-contact-me-on.gif);
}

.s_menu_right a#rm3 {
    background-image: url(../img/icon-heb.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 38px;
    padding-top: 2px;
}
.s_menu_right a#rm3:hover, .s_menu_right a#rm3:focus  {
  background-image: url(../img/icon-heb-on.gif);
}






.s_menu_left {
  display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex; 
}
.s_menu_left a img {
  margin-left: 2px;
  margin-left: 40px;
  opacity: 1;
  transition: all 0.5s ease;
  margin-top: -6px;
}
.s_menu_left a:hover img, .s_menu_left a:focus img {
  opacity: 0.6;
  transition: all 0.5s ease;
  /*transform: scaleX(-1);*/
}

@media only screen and (max-width:1200px) {

    .second_menu_wrapper {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
    }

.top_bg {
    background-image: url(../img/top-backgr.jpg);
    background-repeat: repeat;
    /* background-position: 0px 0px; */
    height: 175px;
    width: 100%;
    background-position: top center;
    border-top: 1px solid transparent;
}

    .s_menu_left {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        height: auto;
        margin-bottom: 25px;
    }
    .header_wrapper {
        width: 100%;
        height: auto;
        border: none;
        display: flex;
        flex-wrap: wrap;
    }
    .hdr_second_menu_wrap {
        width: 100%;
        margin-top: -19px;
        padding-left: 0px;
        height: auto;
        /*background-image: url(../img/small-menu-backgr.png);*/
        background-repeat: repeat-x;
        padding-top: 33px;
        /* background-position: 0px 0px; */
    }
    .top_logo_lab {
        display: block;
        padding-top: 7px;
    }
.tchandcsl_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 0px;
    margin-bottom: 24px;
}
    .top_header_wrapper {
        /* display: flex; */
        margin-top: 16px;
        /* justify-content: space-evenly; */
        margin-bottom: 7px;
    }

}

@media only screen and (max-width:992px) {

.top_bg {
    background-image: url(../img/top-backgr.jpg);
    background-repeat: repeat-x;
    /* background-position: 0px 0px; */
    height: auto;
    width: 100%;
    background-position: top center;
    border-top: 1px solid transparent;
}

.tchandcsl_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 4px;
    margin-bottom: 1px;
}
.hbgcn {
    margin-top: 0px;
}
.hdr_second_menu_wrap {
    width: 100%;
    margin-top: 0px;
    padding-left: 0px;
    height: auto;
    /*background-image: url(../img/adaptive-small-menu-backgr.png);*/
    background-repeat: repeat-x;
    padding-top: 33px;
    /* background-position: 0px 0px; */
}
.s_menu_right a {
    color: #d1d3ff;
    border: none;
    margin-right: 24px;
    transition: all 0.5s ease;
}

.s_menu_right {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 17px;
    padding-left: 0px;
    padding-right: 0px;
}
.s_menu_right a#rm3 {
    background-image: url(../img/icon-heb.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 38px;
    padding-top: 2px;
    margin-right: 0;
}

}


/* Small Devices, Tablets */
@media only screen and (max-width:768px) {
  
  /*Disable Animation on Mobile Devices*/
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }

.s_menu_right {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 17px;
    flex-wrap: wrap;
    justify-content: center;
}

.hbgcn {
    margin-top: 12px;
    padding: 0;
}
.header_wrapper {
    width: 100%;
    height: auto;
    border: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.second_menu_wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.hdr_second_menu_wrap {
    width: 100%;
    margin-top: 0px;
    padding-left: 0px;
    height: auto;
    /*background-image: url(../img/adaptive-small-menu-backgr.png);*/
    background-repeat: repeat-x;
    padding-top: 16px;
    /* background-position: 0px 0px; */
}
.main_nav {
  margin-top: -12px;
}
.top_bg {
    background-image: url(../img/adaptive-top-backgr.jpg);
    background-repeat: repeat-x;
    /* background-position: 0px 0px; */
    height: auto;
    width: 100%;
    background-position: top center;
    border-top: 1px solid transparent;
}


}


@media only screen and (max-width:361px) {

  .hdr_second_menu_wrap {
      margin-top: -20px;
  }

}

/* hdr */



/* footer */

.footer_wrapper {
    height: 268px;
    width: 100%;
    background-image: url(../img/bottom-backgr.jpg);
    background-size: auto;
    background-repeat: repeat-x;
    background-position: top center;
    padding-top: 0px;
    border-top: 0px solid #19ac99;
    background-color: #002b3b;
    padding-top: 127px;
    margin-top: 35px;
}
.ft_wrapper {
  margin-top: 0px;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
}
#ftenv img {
    margin-right: 0;
    margin-top: 9px;
}
.ft_b1_st1 {
    color: #fff;
    font-size: 28px;
    font-family: "ZurichW01-LightCondense1121579" !important;
    font-weight: 500;
}
.ft_b1_st2 {
  color: #fff;
  margin-top: 3px;
  margin-bottom: 3px;
}
.ft_b2_st2 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.ft_b2_st1 {
  color: #fff;
  margin-top: 10px;
}
.ft_bl1_st2_wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-top: 6px;
    justify-content: space-between;
    width: 195px;
    align-items: end;
}
.ft_bl2 {
  color: #fff;
  font-size: 14px;
}
.ft_bl2 div.ft_b2_st2 a {
    border-bottom: 1px dashed #ece7e1;
    color: #ece7e1;
}
.ft_fax {
  white-space: nowrap;
}
.ft_bl2 div.ft_b2_st2 a:hover, .ft_bl2 div.ft_b2_st2 a:focus {
  color: #fff;
  border-bottom: 1px dashed #fff;
  text-decoration: none;
}
.ft_bl2 div.ft_b2_st3 a {
  color: #ece7e1;
  border-bottom: 1px dashed #ece7e1;
}
.ft_bl2 div.ft_b2_st3 a:hover, .ft_bl2 div.ft_b2_st3 a:focus {
  color: #fff;
  border-bottom: 1px dashed #fff;
  text-decoration: none;
}
.ft_b2_st3 span {
  color: #fff;
}


@media only screen and (max-width: 998px) {

}


@media only screen and (max-width:992px) {

  .ft_wrapper {
      margin-top: 0px;
      display: flex;
      justify-content: center;
      font-size: 16px;
      flex-wrap: wrap;
      text-align: center;
  }

.footer_wrapper {
    height: auto;
    width: 100%;
    background-image: url(../img/adaptive-bottom-backgr.jpg);
    background-size: auto;
    background-repeat: repeat-x;
    background-position: top center;
    padding-top: 0px;
    border-top: 0px solid #19ac99;
    background-color: #002b3b;
    padding-top: 137px;
    padding-bottom: 47px;
    background-color: #0080a7;
}
.ft_bl1 {
  margin-right: 20px;
}
  .ft_bl2 {
      color: #fff;
      font-size: 14px;
      margin-top: 11px;
  }
  .ft_b1_st2 {
    color: #fff;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 8px;
}
  .ft_bl1_st2_wrap {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      margin-top: 6px;
      justify-content: center;
  }


}






/* footer */



/* hpme page */

.main_content {
  min-height: 600px;
}


.mp_wrapper {
    /*background-image: url(../img/center-backgr.jpg);*/
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: 0px;
    padding-top: 3px;
}

.hpblock1 {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 30px;
  justify-content: space-between;
}
.hpb1_left  {
  width: 369px;
  height: auto;
  padding-top: 10px;
}
.hpb1_left img {
    width: 367px;
    height: auto;
    border: 1px solid #c2bcc8;
    padding: 1px;
}
.hpb1_right  {
  width: 849px;
  padding-left: 0px;
}

.mainpage_hp h2 {
    color: #7b7463;
    margin: 0;
    padding: 0;
    background-image: url(../img/sub-title-backgr.gif);
    background-position: 0px 50px;
    background-repeat: no-repeat;
    font-weight: 500;
    font-size: 36px;
    margin-bottom: 20px;
    width: 100%;
    font-family: "ZurichW01-LightCondense1121579";
    padding-bottom: 10px;
}
.box_bottom_long {
    margin: 0;
    padding: 0;
    /*background-image: url(../img/box-bottom-long.gif);*/
    background-position: right 0px;
    background-repeat: no-repeat;
    width: 100%;
    height: 6px;
    clear: both;
    margin-top: 0px;
}
.box_bottom_short {
    margin: 0;
    padding: 0;
    /*background-image: url(../img/box-bottom-short.gif);*/
    background-position: right 0px;
    background-repeat: no-repeat;
    width: 100%;
    height: 6px;
    clear: both;
    margin-top: 11px;
}
.box_bottom_txt {
  float: left;
}
a.hp_res {
    background-image: url(../img/icon-full-cv.gif);
    background-position: 3px 10px;
    background-repeat: no-repeat;
    padding-left: 39px;
    border: none;
    display: inline-block;
    padding-top: 12px;
    margin-top: 4px;
    margin-left: 20px;
    padding-bottom: 6px;
}
a.hp_res:hover, a.hp_res:focus {
     background-image: url(../img/icon-full-cv-on.gif);
     background-position: 3px 10px;
}
a.hp_res2 {
    background-image: url(../img/icon-short-cv.gif);
    background-position: 3px 10px;
    background-repeat: no-repeat;
    padding-left: 39px;
    border: none;
    display: inline-block;
    padding-top: 12px;
    margin-top: 4px;
    padding-bottom: 6px;
}
a.hp_res2:hover, a.hp_res2:focus {
     background-image: url(../img/icon-short-cv-on.gif);
     background-position: 3px 10px;
}








.hpblock2 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.hpb2_left {
  width:100%;
}
.hpb2_right {
  width: 849px;
}



.hpblock3 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.hpb3_left {
  width: 367px;
}
.hpb3_right {
  width: 849px;
}
.hb3_item {
  margin-bottom: 20px;
}
.hb3_item span {
  font-weight: 500;
}

.rowm {
  height: auto;
}
.oicstr1 {
    display: table-cell;
    width: 65px;
    padding-top: 4px;
    color: #4c5f7e;
    font-weight: 400;
    font-size: 16px;
}
.oicstr12 {
  color:#4c5f7e;
  font-weight: 400;
  margin-top: 6px;
  font-size: 16px;
}
#env img {
  margin-top: 0px;
}
.oicstr2 {
  display: table-cell;
  font-weight: 500;
  padding-top: 0px;
}
.hp_dh {
  margin-top: 0px;
}
.oicstr3 {
  padding-top: 0px;
  /* color: #fff; */
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 20px;
}
.rhpbname {
  font-size: 20px;
  font-weight: 500;
  
  color: #7b7463;
}
.rhpbname2 {
  color: #7b7463;
  margin-bottom: 9px;
  font-size: 16px;
  font-weight: 500;

}


.box_bottom_link  {
  border-bottom: none;
  float: left;
  width: 100%;
}

.box_bottom_link a {
    background-image: url(../img/icon-all-news-events.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 39px;
    border: none;
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 4px;
    margin-top: 4px;
    margin-left: 0;
}
.box_bottom_link a:hover, .box_bottom_link a:focus {
     background-image: url(../img/icon-all-news-events-on.gif);
     background-position: 0px 0px;
}







.b_content {
    height: 282px;
    overflow: hidden;
}

@media only screen and (max-width:1400px) {

  .hpb1_right {
      width: 690px;
      padding-left: 0px;
  }
  .hpb2_right {
      width: 690px;
  }
  .hpb3_right {
    width: 690px;
  }

}


@media only screen and (max-width:1200px) {

    .hpb1_right {
        width: 500px;
        padding-left: 0px;
    }
    .hpb2_right {
        width: 500px;
    }
    .hpb3_right {
        width: 500px;
    }
    .slick_content_wrapper {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        flex-wrap: wrap-reverse;
        width: 100%;
    }

}

@media only screen and (max-width:992px) {
  .hpblock1 {
      width: 100%;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      margin-top: 30px;
      justify-content: center;
      flex-wrap: wrap;
  }

.hpb1_right {
    width: 100%;
    padding-left: 0px;
}
.hpb1_left {
    width: auto;
    height: auto;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 34px;
}
.hpblock2 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    margin-top: 25px;
    flex-wrap: wrap-reverse;
}

.hpblock3 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    flex-wrap: wrap;
}
.hpb3_right {
    width: 480px;
}
.hpb3_left {
    width: auto;
}

.b_content {
    height: auto;
    overflow: hidden;
}


}



@media only screen and (max-width:768px) {




}

/* hpme page */


/* Tiker */

.hp_ticker_item {
  padding-bottom: 15px;
}
.hp_ticker_item_header {
  font-weight: 600;
  color: #c55400;
  font-size: 18px;
  margin-bottom: -5px;
  line-height: 23px;
}
.hp_ticker_item_header span {
  color: #000;
  padding-right: 10px;
}
.ticker_wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 19px;
}
.hpnews_btn_wrap {
    width: 36px;
    height: 271px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-image: url(../img/arrows-line-backgr.png);
    background-repeat: repeat-y;
    background-position: 0px 0;
}

.tkr_wrap {
  width: 100%;
  overflow-y: hidden;
  height: 262px;
  padding-right: 4px;
}
.hpnews_btn_wrap img {
    width: 35px;
    height: 27px;
}
.hp_nd {
    color: #7b7463;
}
.tiksep {
  display: inline-block;
  width: 2px;
  height: 12px;
  margin-left: 10px;
  margin-right: 10px;
  color: #00879f;
}
.tiksep {
  display: inline-block;
  width: 1px;
  height: 15px;
  margin-left: 10px;
  margin-right: 10px;
  color: #00879f;
  border: 1px solid #00879f;
  vertical-align: top;
  margin-top: 3px;
}
@media only screen and (max-width:1400px) {
  .hpnews_btn_wrap {
    height: 463px;
  }
  .tkr_wrap {
      width: 100%;
      overflow-y: hidden;
      height: 442px;
      padding-right: 4px;
  }

}


@media only screen and (max-width:992px) {

.hpb2_left {
    width: 100%;
    margin-top: 30px;
}


}

/* Tiker */


/* Slick */

.hpe_arrow_wrapper {
    width: 100%;
    height: 40px;
    z-index: 0;
    margin-top: 0px;
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-between;
}
.arrow_mt_left2 {
  width: auto;
}
.arrow_mt_right2 {
  width: auto;
}

.slick_content_wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  min-height: 337px;
}
.sc_left {
  width: 406px;

}
.sc_right img {
    border: 1px solid #a5b0df;
    padding: 1px;
    width: 407px;
    height: auto;
}
.sc_right {
  
}
.scl_header a {
  font-size: 20px;

}

@media only screen and (max-width: 1200px) {

    .slick_content_wrapper {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        flex-wrap: wrap-reverse;
        width: 100%;
    }
    .sc_left {
        width: 100%;
    }
    .sc_right {
        width: 100%;
    }
    .sc_right img {
        border: 1px solid #a5b0df;
        padding: 1px;
        width: 100%;
        height: auto;
        margin-bottom: 32px;
    }

}


@media only screen and (max-width:992px) {
.hpb2_right {
    width: 100%;
}
.sc_right img {
    border: 1px solid #a5b0df;
    padding: 1px;
    width: 100%;
    height: auto;
    margin-bottom: 32px;
    max-width: 442px;
    margin-left: auto;
    margin-right: auto;
}


}
/* Slick */



/* Page */
.page_hp {
    /*background-image: url(../img/center-backgr.jpg);*/
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: 0px;
    padding-top: 13px;
  }
.pheader_line {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
    background-image: url(../img/page-title-backgr.png);
    background-position: 0 0;
    background-repeat: no-repeat;  
    font-size: 28px;
    /* font-family: 'Roboto', sans-serif; */
    font-family: "ZurichW01-LightCondense1121579" !important;
    font-weight: 500;
    line-height: 27px;    
}  
.pheader_line img {
    margin-left: 14px;
    margin-right: 10px;
    width: 16px;
    height: 26px;
    margin-top: 12px;
    display: inline-block;
}

.phdrp_last {

    height: 161px;
    width: 100%;
}
.phdrpc {
    white-space: nowrap;
    display: flex;
    padding-top: 21px;
    /* padding-left: 10px; */
    padding-right: 27px;
    /* background-image: url(../img/page-title-left.png); */
    /* background-position: 0 0; */
    background-repeat: no-repeat;
    padding-left: 0;
}
.pheader_wrapper {
  margin-bottom: 0px;
}
.phdr_ttl {
    font-size: 36px;
    font-weight: 500;
    color: #374F7C;
    white-space: nowrap;
    margin-top: 40px;
}
.phdr_parent {
  font-size: 30px;
  font-weight: 400;
  color: #744ec8;
  white-space: nowrap;
}
.phdr_parent1 {
  font-size: 30px;
  font-weight: 500;
  color: #744ec8;
  margin-right: -13px;
}
/*
.page_content .editor_content h2 {
    background-image: url(../img/sub-title-backgr.png);
    background-position: 0px 6px;
    background-repeat: no-repeat;
    padding-left: 73px;
    margin-bottom: 30px;
    margin-top: 40px;
    height: 53px;
    color: #744ec8;
    font-size: 24px;
    font-weight: 500;
    width: 100%;
    padding-top: 15px;
}
*/

.page_content .editor_content h2 {
    background-image: url(../img/sub-title-backgr.png);
    background-position: 0px 44px;
    background-repeat: no-repeat;
    padding-left: 0;
    margin-bottom: 26px;
    margin-top: 40px;
    height: auto;
    color: #7b7463;
    font-size: 32px;
    font-weight: 500;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 8px;
    clear: both;
    display: inline-block;
    font-family: "ZurichW01-LightCondense1121579";
}

.page_content .editor_content h3 {
    background-image: url(../img/sub-sub-title-backgr.png);
    background-position: 0px 42px;
    background-repeat: no-repeat;
    padding-left: 0;
    margin-bottom: 25px;
    margin-top: 8px;
    height: 50px;
    color: #363253;
    font-size: 30px;
    font-weight: 500;
    width: 100%;
    padding-top: 0;
    padding-bottom: 8px;
    display: inline-block;
    font-family: "ZurichW01-LightCondense1121579";
}
.editor_content {
  margin-top: 0px;
}

@media only screen and (max-width:892px) {



}

@media only screen and (max-width:768px) {

  .pheader_line img {
      display: none;
  }
  .phdrpc {
      white-space: normal;
      display: block;
      padding-top: 21px;
      /* padding-left: 10px; */
      padding-right: 27px;
      background-image: none;
      background-position: 0 0;
      background-repeat: no-repeat;
      padding-left: 0;
      flex-wrap: wrap;
  }
  .phdr_parent {
      padding-right: 15px;
      height: 34px;
      line-height: 34px;
  }

.phdr_ttl {



}

.phdr_ttl {
    white-space: normal;
    width: max-content;
    white-space: normal;
    /* width: fit-content; */
}


}





@media only screen and (max-width: 508px) {


.phdr_ttl {
    width: auto;
    overflow: hidden;
    line-height: 36px;
}
.phdrp_last {
    height: 161px;
    width: fit-content;
}


}





@media only screen and (max-width:378px) {

.s_menu_left {
  display: none;
}
.tchandcsl_wrap {
  display: none;
}
#rm1, #rm3 {
  display: none;
}


}

.npmm {
  width: 100%;
  height: 27px;
}


/* Page */



/* Sponsors  */


.sp_cr_wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-top: 50px;
}

.sp_img {
    background-image: url(../img/sponsorship-logo-backgr.gif);
    height: 282px;
    width: 335px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 21px;
    line-height: 30px;
    margin-top: 0px;
    position: relative;
    overflow: hidden;
}
.res_crt_wrapper_outer {
  margin-bottom: 38px;
}
.sp_hdr {
  color: #5f5492;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  width: 335px;
}
a.splnkimg img {
    opacity: 1;
    transition: all 0.85s ease;
    filter: grayscale(0%);
    opacity: 1;
    border-radius: 0px;
    box-shadow: 9px 7px 33px -12px rgba(0,27,82,0.2);
    width: 335px;
    height: auto;
    position: absolute;
    top: 16px;
    left: 0;
    overflow: hidden;
    padding: 2px;
}

a.splnkimg:hover img, a.splnkimg:focus img {
  opacity: 0.65;
  transition: all 0.85s ease;
  filter: grayscale(100%);
  border-radius: 2px;
}

a.splnkimg {
  font-weight: 500;
  text-decoration: none;
  color: #006ecc;
  border-bottom: 1px dashed #006ecc;
}

a.splnkimg:hover, a.splnkimg:focus {
  color: #ce3000;
  border-bottom: 1px dashed #ce3000;
    text-decoration: none;
}

.orderid {
  color:#ce3000;
  font-size: 14px;
}


/* Sponsors */


/* Research */
.reserch_crt_wrapper_outer {
    margin-bottom: 55px;
}
.res_crt_wrapper {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}
.res_hdr {
    color: #5f5492;
    font-weight: 500;
    font-size: 24px;
}
.res_right {
  padding-left: 60px;
}
.res_img {
    width: 397px;
    height: auto;
    padding-top: 10px;
}
.res_img img {
    border: 1px solid #a5b0df;
    padding: 1px;  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

.res_crt_wrapper {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}
.res_right {
    padding-left: 0px;
}
.res_img  {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}
.res_img img {
    max-width: 397px;
    width: 100%;
    height: auto;
    border: 1px solid #a5b0df;
    padding: 1px;  
}


}



/* Research */



/* Projects */

.prj_main_wrap {
  padding-top: 10px;
}

.prj_cart_wrapper {
  margin-bottom: 60px;
  padding-top: 10px;
}
.prjc_inner_wrap {
  display: flex;
  justify-content: space-between;
}

.prjc_left  {
    width: 397px;
    height: auto;
    padding-top: 10px;
}
.prjc_left img {
    border: 1px solid #a5b0df;
    padding: 1px;
}

.prjc_right {
    padding-left: 60px;
    width: 892px;
}

.prjc_hdr {
    color: #5f5492;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 15px;
    line-height: 30px;
}

.prj_topstr_inf {
    font-weight: 500;
    width: 132px;
    display: inline-block;
}
.prjc_req, .prjc_sup {
  font-weight: 500;
}
.prj_main_cnt {
  margin-top: 15px;
}

.prj_page_menu_wrapper {
    text-align: center;
    display: flex;
    justify-content: center;
    font-size: 18px;
}
.prj_page_menu_wrapper img {
    margin-left: 10px;
    margin-right: 10px;
    width: 22px;
    height: 15px;
    display: inline-block;
    margin-top: 8px;
}
/*
.prj_cart_wrapper h2 span a.orderid {
  font-size: 16px;
}
*/

.resdescrmore {
  display: none;
  /*argin-top: -35px;*/
}
.prj_book {
  display: inline-block;
  width: 100%;
  text-align: right;
}


@media only screen and (max-width : 1200px) {

  .prjc_right {
      padding-left: 60px;
      width: 587px;
  }

}


@media only screen and (max-width : 992px) {

  .prjc_inner_wrap {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      width: 100%;
  }
  .prjc_right {
      padding-left: 0px;
      width: 100%;
  }
  .prjc_hdr {
      color: #5f5492;
      font-weight: 500;
      font-size: 24px;
      margin-bottom: 15px;
      margin-top: 30px;
  }
.prjc_left {
    width: auto;
    height: auto;
    padding-top: 10px;
    max-width: 407px;
}
.prjc_left img {
    width: 100%;
    height: auto;
    padding-top: 10px;
    max-width: 407px;
}



}

/* Projects */



/* Publications */

.publ_unit {
  margin-bottom: 25px;
}
.pbl_button {
  margin-right: 20px;
}
.pbl_button a {
    background-image: url(../img/publ-button-left.gif);
    background-position: 0px -3px;
    background-repeat: no-repeat;
    opacity: 1;
    transition: all 0.5s ease;
    padding-left: 27px;
    border: none;
    border-left: none;
    padding-right: 12px;
    padding-top: 1px;
    padding-bottom: 0px;
}
.pbl_button a:hover, a:focus {
    background-position: 0px -28px;
    opacity: 1;
    transition: all 0.5s ease;
    border: none;
}
.pbl_buttons_area2 {
    margin-top: 3px;
    display: flex;
    flex-wrap: wrap;
}
.pb_spn {
  color: #744ec8;
  font-style: italic;
  font-weight: 500;
}

.pbl_nav_wrapper {
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin: -5px;
}
.pnav_left {
    margin-right: 15px;
    font-size: 18px;
    font-weight: 500;
}
.pnav_right {
  margin-left: 30px;
}
.pblmod1 {
    width: 270px;
    margin-top: 0px;
}
.publ_medium {
  font-weight: 500;
}
.disert_wrap {
  margin-top: 40px;
}
.books_wrap {
  margin-top: 40px; 
}


.books_single_wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-bottom: 60px;
}
.books_single_left {
  width: 145px;
}
.books_single_left img {
  width: 141px;
  height: 212px;
  border: 1px solid #a5b0df;
  padding: 1px;  
}
.books_single_right {
    width: 1142px;
    padding-left: 60px;
}

@media only screen and (max-width : 1400px) {

  .books_single_right {
      width: 961px;
      padding-left: 60px;
  }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

  .books_single_right {
      width: 780px;
      padding-left: 60px;
  }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

  .books_single_right {
      width: 545px;
      padding-left: 60px;
  }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.books_single_wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 60px;
    flex-wrap: wrap;
    justify-content: center;
}
  .books_single_right {
      width: 100%;
      padding-left: 0px;
  }
.books_single_left {
  margin-bottom: 50px;
}


}




@media only screen and (max-width : 550px) {
  .pbl_nav_wrapper {
    display: block;
  }
.pblmod1 {
    width: 270px;
    margin-top: 0px;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    margin-bottom: 8px;
}
.pnav_left {
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  width: 84px;
}
.pnav_right {
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  width: 84px;
}
.pnavprcr {
  width: 66px;
}


}

/* Publications */

/* Team */


.ppl_section_wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 10px;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.ppl_section_al_wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-bottom: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ppl_card_al_wrapper {
  width: 555px;
  margin-bottom: 20px;
  /*background-image: url(../img/icon-text.gif);*/
  background-repeat: no-repeat;
  background-position: 0 13px;
  padding-left: 34px;
}
.ppl_card_al_st1, .ppl_card_al_st2 {
  margin-bottom: 6px;
}
.ppl_al_cat {
  font-weight: 500;
}
.ppl_al_year {
  font-weight: 500;
}
.ppl_al_icons_wrapper {
    margin-left: 17px;
    margin-top: 0px;
}
.ppl_al_icons_wrapper img {
    margin-left: 0;
    margin-top: -5px;
}

.ppl_al_tes {
  margin-right: 12px;
}
.ppl_card_wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-bottom: 40px;
}
.ppl_card_txt {
    padding-left: 32px;
    width: 268px;
    padding-top: 15px;
    padding-right: 10px;
}
.ppl_card_img {
    height: auto;
    width: 152px;
    height: 211px;
    padding-top: 11px;
    margin-bottom: 12px;
    background-image: url(../img/team-pic-backgr.gif);
    background-repeat: no-repeat;
    background-position: 0 0px;
}
.ppl_card_img img {
    height: auto;
    width: 151px;
    /* border: 1px solid #c2bcc8; */
    padding-left: 1px;
    margin-top: 7px;
    height: 175px;
}

.pc_hdr2 {
    font-weight: 500;
    color: #7b7463;
    margin-right: 11px;
    font-size: 24px;
    font-family: "ZurichW01-LightCondense1121579" 
}
.ppl_www2 img {
    margin-top: 8px;
    margin-right: 10px;
}
.aly {
  padding-top: 10px;
}
.ppl_card_wrapper122 {
    margin-bottom: 30px;
    background-image: url(../img/icon-text.gif);
    background-repeat: no-repeat;
    background-position: 1px 9px;
    padding-left: 34px;
}

.ppl_card_wrapper12 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.ppl_icons_wrapper {
    margin-top: 8px;
    margin-bottom: 8px;
    display: flex;
}
.ppl_icons_wrapper span, .ppl_card_al_st1 span.ppl_al_icons_wrapper span {
  margin-right: 22px;
}
.pc_al_str {
  margin-right: 4px;
}
.trow1 {
    display: block;
    margin-bottom: 5px;
}
.trow2 {
  color: #5f5492;
}
.tc1 {
  color: #5f5492;
  font-weight: 400;
  width: 65px;
}
.tc3 {
  color: #5f5492;
  font-weight: 400;
  width: 100px;
}
.tc4 {
  color: #5f5492;
  font-weight: 400;
  width: 67px;
}
.tc2 {
  font-weight: 500;
}
.ppl_tes {
  background-image: url(../img/icon-text.gif);
  background-repeat: no-repeat;
  background-position: 0 9px;
  padding-left: 34px;
  display: inline-block;
}
.pc_hdr {
    color: #7b7463;
    font-weight: 500;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 0px;
    font-family: "ZurichW01-LightCondense1121579";
}
.ppl_al_name {
  color: #005997;
  font-weight: 500;
  font-size: 20px;
}
.pplh3 {
    margin-bottom: 24px !important;
}
.ppl_pos {
    margin-top: 0;
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: 500;
    color: #744ec8;
}

/* al */
.ppl2_card_wrapper {
    background-image: url(../img/icon-text.gif);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 32px;
    margin-bottom: 10px;
    font-weight: 500;
}
.pc2_hdr {
    color: #5f5492;
    font-weight: 500;
    font-size: 18px;
}
.ppl2_sep {
    border: 0;
    border-left: 2px solid #bac2f1;
    height: 14px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: top;
    margin-top: 7px;
}
.ppl_ca2 {
  color: #5f5492;
}
.ppl2_phd {
  white-space: nowrap;
}


@media only screen and (max-width : 1400px) {
  .ppl_card_txt {
      padding-left: 41px;
      width: 380px;
  }
}

@media only screen and (max-width : 1200px) {
  .ppl_card_txt {
      padding-left: 40px;
      width: 313px;
  }
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.hmenu_wrapper {
  flex-wrap: wrap;
  justify-content: center;
}
.ppl_card_wrapper {
  display: block;
}
.ppl_section_wrapper {
  display: block;
}
.ppl_card_txt {
    padding-left: 0;
    width: 100%;
}
.ppl_card_img img {
    height: auto;
    width: 300px;
    border: 1px solid #c2bcc8;
    padding: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 7px;
}
.ppl_card_img {
    height: auto;
    width: auto;
    height: auto;
    padding-top: 11px;
    margin-bottom: 12px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0 0px;
    margin-left: auto;
    margin-right: auto;    
}
.pc_str {
  text-align: center;
}
.tc3 {
    color: #5f5492;
    font-weight: 400;
    width: auto;
}
.pc_hdr {
    color: #7b7463;
    font-weight: 500;
    font-size: 32px;
    line-height: 28px;
    margin-bottom: 0px;
    text-align: center;
}
.pc_str2 {
  text-align: center;
}
.ppl_icons_wrapper span, .ppl_card_al_st1 span.ppl_al_icons_wrapper span {
    margin-right: 5px;
    margin-left: 5px;
}
.ppl_icons_wrapper {
    margin-top: 4px;
    margin-bottom: 2px;
    display: flex;
    justify-content: center;
}
.ppl_card_txt {
    padding-top: 1px;
}

.ppl_card_wrapper12 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: block;
}
.ppl_www2 img {
    margin-top: 8px;
    margin-right: 10px;
    margin-bottom: 11px;
}




}


/* Team */



/* NEWS */



.news_index_wrapper {
  padding-bottom: 10px;
  margin-top: 50px;
  /*border: 1px solid green;*/
}

/* with flexbox */
.grid2 {
  display: flex;
  flex-wrap: wrap;
}
.grid-col {
  flex-grow: 1;
}
.grid-col--2, .grid-col--3 { display: none }


.grid-item2 {
  width: 626px;
  height: auto;
  /*border:1px solid red;*/
  margin-bottom: 50px;
}
.grid-col--4 .grid-item2 {
  margin-left: 33px;
}

@media only screen and (max-width : 1400px) { 
  .grid-item2 {
      width: 526px;
      height: auto;
  }
}

@media only screen and (max-width : 1200px) { 
    .grid-item2 {
      width: 408px;
      height: auto;
    }

.mimg_wr {
    float: none;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 0;
    width: 100%;
}
.mimg_wr img {
    border: 1px solid #c2bcc8;
    padding: 2px;
    display: block;
    background-color: #fff;
    height: auto;
    width: 263px;
    margin-left: auto;
    margin-right: auto;
}


}

@media only screen and (max-width : 992px) { 
  .grid-col--1, .grid-col--2, .grid-col--3 { display: none }
  .grid-col { }
  .grid-col--4 .grid-item2 { 
    margin-left: auto;
    margin-right: auto;
  }


    .mimg_wr img {
    margin-right: auto;
    margin-left: auto;
    display: block;
  }
  .nshdr {
    text-align: center !important;
  }
  .grid-item2 {
    text-align: center !important;
  }


}
@media only screen and (max-width : 590px) { 
  .grid-col--1, .grid-col--2, .grid-col--3 { display: none }
  .grid-col { }
  .grid-col--4 .grid-item2 { 
    width: 330px;
  }
}
/* with flexbox */


.pdate {
    width: 216px;
    height: 42px;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: -9px;
    color: #363253;
    text-align: center;
    font-size: 18px;
    padding-left: 0px;
    padding-top: 7px;
    /* text-align: center; */
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
}

.nshdr {
    margin: 0;
    padding: 0;
    color: #5f5492;
    font-weight: 500;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 18px;
    text-align: left;
    line-height: 27px;
}
.mimg_wr {
    float: right;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 19px;
}
.mimg_wr img {
    border: 1px solid #c2bcc8;
    padding: 2px;
    display: block;
    background-color: #fff;
    height: auto;
    width: 263px;
}
.grid-news-wrapper {
  border: 1px solid #2C518D;
  padding-left: 40px;
  padding-right: 36px;
  padding-bottom: 37px;
  padding-top: 2px;
  position: relative;
  height: auto;
}
.bgb1 {
    border: 2px solid  #d7d4c5;
    border-top: 7px solid #d7d4c5;
    background-color: #fafaf6;
}
.bgb2 {
  border: 2px solid  #b8d1f3;
  border-top: 7px solid #b8d1f3;
  background-color: #f5fbfc;
}


.pdbg1 {
  background-image: url(../img/news-date-backgr-2.gif);
}
.pdbg2 {
  background-image: url(../img/news-date-backgr-1.gif);
}

.st_news_wrapper {
  text-align: center;
  margin-top: 5px;
}
.st_news_header {
  color: #ce3000;
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 6px;
}
.nmod {
  width: 100%;
  text-align: center;
}
.news_single_date {
  font-size: 18px;
  font-weight: 500;
}
.news_bti {
  text-align: center;
}

/*  pg  */

.pagination {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  width: 100%;
}
nav.pagination a.page-numbers {
  margin-left: 12px;
}
nav.pagination span.page-numbers.current {
  margin-left: 12px;
}
.pagination div {
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  padding-right: 12px;
}
/*  pg  */

/* NEWS */



/* wave */
.plr_wrap {
    border: 2px solid #D4E4FF;
    border-top: 14px solid #D4E4FF;
    background-color: #F1F8FF;
    max-width: 900px;
    margin-bottom: 40px;
    margin-top: 24px;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto;
}
  .controls {
      margin-top: 40px;
  }
  .plr_wrap .mbtn {
    bottom: 0;
    padding: 0;
    outline: none;
    color: #fff;
    background-color: #34a3be;
    display: block;
    width: 100%;
    border-radius: 3px;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #b1baee;
    padding-top: 3px;
    padding-bottom: 3px;
    cursor: pointer;
  }
  .plr_wrap .mbtn:hover, .plr_wrap .mbtn:focus {
      color: #fff;
      border-color: #337ab7;

  }
  .wwheader {
    width: 100%;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    margin-bottom: -15px;
    margin-top: 30px;
    color: #5f5492;
  }

.list-group {
    margin-bottom: 2px;
    padding: 10px;
    padding-left: 10px;
}
.list-group-item {
  background-color: #b1baee;
  margin-bottom: 2px;
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: 1px;
  border: 1px solid #ddd;
  border-radius: 3px;

}

a.list-group-item {
  border: none;
  cursor: pointer;
  color: #000;
}
.wave_wrapper a.list-group-item span.badge {
    color: #000;
    float: right;
}
.wave_wrapper a.list-group-item.active span.badge {
    color: #fff;
    float: right;
}
.wave_wrapper a.list-group-item.active {
     background-color: #7853c9;
     color: #fff;
}

@media only screen and (max-width : 768px) { 

  .wave_wrapper button.mbtn {
    margin-top: 10px;
  }

}




/* hebrew */



.page_content .editor_content h2.sssheb {
    background-image: none;
    background-position: 4px 8px;
    background-repeat: no-repeat;
    padding-left: 73px;
    margin-bottom: 0;
    margin-top: 0px;
    height: 55px;
    /* color: #744ec8; */
    font-size: 28px;
    font-weight: 500;
    width: 100%;
    padding-top: 15px;
    clear: both;
    display: inline-block;
      font-family: 'Assistant', sans-serif !important;
}
.editor_content ul.mainlist {
    list-style: outside none none;
    margin-bottom: 30px;
    margin-left: 5px;
    margin-top: 0;
    padding-right: 15px;
}
.editor_content ul.mainlist li {
    padding-right: 30px;
    background-image: url(../img/icon-text.gif);
    background-position: 100% 4px;
    background-size: 19px 19px;
    margin-bottom: 13px;
    background-repeat: no-repeat;
    direction: rtl;
}







/* ===================================== */
.tmenu_wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 60px;
}
.tmenu_wrap .cp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 196px;
    justify-content: space-between;
}

.tmenu_wrap .cp a {
    height: 28px;
    font-size: 20px;    
}
.lp, .rp {
    background-image: url(../img/menu-lines.gif);
    background-position: 0px 12px;
    background-repeat: repeat-x;
    height: 31px;
    /* border: 1px solid red; */
    width: 30%;
    margin-left: 18px;
    margin-right: 18px;
}
@media only screen and (max-width : 768px) { 

  .lp, .rp {
      width: 10%;
  }

}



.heb_wrapper {
    direction: rtl;
    font-family: 'Assistant', sans-serif !important;
    font-size: 19px !important;  
}
.heb_ttl {
  font-family: 'Assistant', sans-serif !important;
}